openSUSE Security Update : rsync (openSUSE-SU-2011:0441-1)

Medium Nessus Plugin ID 53824


The remote openSUSE host is missing a security update.


Specially crafted requests could cause a memory corruption on the receiving side of an rsync transfer (client side or server that allows to push) (CVE-2011-1097).


Update the affected rsync package.

See Also

Plugin Details

Severity: Medium

ID: 53824

File Name: suse_11_2_rsync-110404.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2011/05/06

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.1

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:rsync, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/04/04

Reference Information

CVE: CVE-2011-1097

OSVDB: 74996